@charset "utf-8";
/* CSS Document */
.enpou-case-title{
	color:#09C;
	font-size:14px;
	
}
.enpou-case{
	background-color:#FFF;
	border:1px solid #CCCCCC;
	border-radius: 3px;
	padding:10px;
	box-sizing: border-box;
	float:left;
	border-top:3px solid #40A049;
	margin-bottom:10px;
}
.enpou-case .irai{
	text-align:center;
	font-size:14px;
	color:#fe8503;
}
.enpou-case .irai-info{
	border-top:1px solid #CCCCCC;
	font-size:12px;
	margin-top:10px;
	padding-top:10px;
	text-align:left;
	color:#333;
	line-height:18px;
}


@media only screen and (min-width: 680px) {
.enpou-case-title{
	font-size:16px;
	
}
.enpou-case{
	background-color:#FFF;
	border:1px solid #CCCCCC;
	border-radius: 3px;
	padding:20px;
	width:370px;
	box-sizing: border-box;
	float:left;
	height:360px;
	border-top:3px solid #40A049;
	margin-bottom:10px;
}
.enpou-case .irai{
	text-align:center;
	font-size:16px;
	color:#fe8503;
}
.enpou-case .irai-info{
	border-top:1px solid #CCCCCC;
	font-size:14px;
	margin-top:10px;
	padding-top:10px;
	text-align:left;
	color:#333;
	line-height:18px;
}
.case-left{
	margin-right:10px;
}

}
